FROM image.sourcefind.cn:5000/dcu/admin/base/pytorch:1.13.1-centos7.6-dtk-23.04.1-py39-latest

COPY . /tmp/

WORKDIR /tmp

RUN pip install -r requirements.txt -i https://mirrors.aliyun.com/pypi/simple
